#header{position: fixed; width: 100%; top: 0; left: 0; z-index: 9998; border-bottom: 1px solid #ddd;}
/* #header.gnb_active{z-index: 100;} */
#header .logo{position: absolute; top: 0.75rem; left: calc((100% - 72rem) / 2); z-index: 10;}
#header .logo a{display: block;}
#header .logo a.ov{display: none;}
#header .logo img{height: 3.5rem; max-width: none;}

/* header_top */
#header .header_top{background: #16254d; color: #fff;}
#header .header_top .inner{ display: flex; height: 3rem; align-items: center; justify-content: flex-end;}
#header .header_top .util_list{display: flex; justify-content: flex-end;}
#header .header_top .util_list li{position: relative; margin: 0 1rem;}
#header .header_top .util_list li + li::before{width: 1px; height: 0.4rem; background: rgba(255,255,255,0.5); position: absolute; left: -1rem; top: 0.5rem; content: '';}
#header .header_top .util_list li a i{margin-left: 0.5rem; color: var(--s_primary); font-size: 0.7rem;}
#header .header_top .util_list li:nth-of-type(2) a i{transform: rotateY(180deg); -webkit-transform: rotateY(180deg);}
#header .header_top .lang {position: relative; border: 1px solid #dfdfdf; height: 1.75rem; line-height: 1.75rem; border-radius: 1.75rem; font-size: 0.7rem; padding: 0 0.5rem; z-index: 100;} 
#header .header_top .lang.open{border-radius: 0.75rem 0.75rem 0 0; border-bottom: 0;}
#header .header_top .lang .lang_btn{display: block; text-align: center;}
#header .header_top .lang .lang_btn i{margin: 0 0.25rem;}
#header .header_top .lang.open .lang_btn i.fa-chevron-down{transform: rotate(180deg); -webkit-transform: rotate(180deg);}
#header .header_top .lang ul{display: none; background: #16254d; border: 1px solid #fff; border-radius: 0 0 0.75rem 0.75rem; border-top: 0; position: absolute; top: 1.7rem; left: -1px; width: calc(100% + 2px); padding: 0.5rem 0; box-shadow: 0.2rem 0.2rem 0.5rem rgba(0,0,0,0.25); z-index: 10;}
#header .header_top .lang.open ul{display: block;}
#header .header_top .lang ul li a{display: block; font-size: 0.8rem; padding: 0 1.5rem; transition: 0.3s; -webkit-transition: 0.3s;}
#header .header_top .lang ul li a:hover{background: #041031;}
#header #nav { position: relative; background: #fff;}
#header #gnb {z-index: 10; width: 72rem; max-width: 100%; margin: 0 auto; padding: 0 3rem 0 14rem;}
#header #gnb .mob_util{display: none;}
#header #gnb.srch_open{z-index:-1;}
#header #gnb li { position: relative;}
#header #gnb a { display: block; position: relative; line-height: 1.2; word-break: break-all; }
#header #gnb .wrap { display: none; position: absolute; left: 0; top: 5rem; width: 100vw; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; background: #fff; overflow: auto; z-index: 99; }
#header #gnb .gnb-depth1-tit { text-align: center; }
#header #gnb .gnb-depth1-tit ul { display: flex; justify-content: flex-end;}
#header #gnb .gnb-depth1-tit li { font-size: 1rem; margin: 0 2rem;}
#header #gnb .gnb-depth1-tit li > a {display: flex; width: 100%; height: 5rem; justify-content: center; align-items: center; color: #000; font-weight: 600;}
#header #gnb .gnb-depth1-tit li > a::before{width: 0; height: 3px; background: var(--primary); position: absolute; bottom: 0; left: 50%; transform: translateX(-50%); -webkit-transform: translateX(-50%); content: '';}
#header #gnb .gnb-depth1-tit li.active > a { color: var(--primary); }
#header #gnb .gnb-depth1-tit li.active > a::before{width: 100%;}
#header #gnb .menu-gnb-depth1 { position: relative; display: flex !important; width: 72rem; max-width: 100%; display: none; overflow: auto; margin: 1rem auto 2rem; justify-content: flex-end;}
#header #gnb .menu-gnb-depth1 > li { position: relative; width: 22%; padding: 0 0.9rem; border-left: 1px solid #ddd;}
#header #gnb .menu-gnb-depth1 > li:last-child{border-right: 1px solid #ddd;}
#header #gnb .menu-gnb-depth1 > li > a { position: relative; font-size: 1rem; font-weight: 600; margin-bottom: 1.5rem; }
#header #gnb .menu-gnb-depth1 > li.active > a { color: var(--primary); }
#header #gnb .menu-gnb-depth1 > li.active > a:after { width: 100%; }
#header #gnb .menu-gnb-depth2 > li > a {position: relative; color: #666; padding: 0.5rem; font-size: 0.8rem; }
#header #gnb .menu-gnb-depth2 > li > a::before{width: 4px; height: 4px; background: #b7b7b7; border-radius: 50%; position: absolute; top: 0.9rem; left: 0; content: '';}
#header #gnb .menu-gnb-depth2 > li > a[target='_blank'] > span:after {content:"\f002"; display: inline-block; font-family: "Font Awesome 5 Free"; font-weight: 900; }
#header #gnb .menu-gnb-depth2 > li.dep > a:after {content:"\f078"; font-family: "Font Awesome 5 Free"; font-weight: 900; position: absolute; right: 0; top: 0.6rem; font-size: 0.6rem; }
#header #gnb .menu-gnb-depth2 > li.dep.active > a:after { transform: rotate(180deg); -ms-transform: rotate(180deg); -webkit-transform: rotate(180deg); }
#header #gnb .menu-gnb-depth3 { position: relative; display: none; padding: 0.75rem 0.5rem; background: #f3f3f3; overflow: hidden; }
#header #gnb .menu-gnb-depth3 > li > a { font-size: 0.7rem; line-height: 1.4; padding-left: 0.5rem; color: #555; }
#header #gnb .menu-gnb-depth3 > li > a[target='_blank'] > span:after { font-size: 0.7rem; }
#header #gnb .menu-gnb-depth3 > li > a:before { content: ""; position: absolute; left: 0; top: 8px; width: 3px; height: 3px; border-radius: 50%; background: #bbb; }
#header #gnb .menu-gnb-depth3 > li > a span { position: relative; }
#header #gnb .menu-gnb-depth3 > li > a span:before { content: ""; position: absolute; left: 0; bottom: 0; width: 0px; height: 1px; background: #000; }
#header #gnb .menu-gnb-depth3 > li + li > a { margin-top: 0.5rem; }
#header .m_gnb_open,
#header #gnb .m_gnb_close{display: none;}
#header .search_open{position: absolute; width: 4rem; height: 4rem; line-height: 4rem; text-align: center; top: 0.5rem; color: var(--primary); font-size: 1.2rem; right: calc((100% - 72rem) / 2);}
#header .search_open::before{content:"\f002"; display: inline-block; font-family: "Font Awesome 5 Free"; font-weight: 900;}

/* header_active */
@media(min-width:1025px){
  #header .header_top.hid{display: none;}
  #header .header_top .util_list li a:hover{text-decoration: underline; color: #fff !important;}
  #header.gnb_active #nav .wrap.gnb_open{display: block;}
  #header #gnb .menu-gnb-depth2 > li > a:hover{padding-left: 1.5rem; color: var(--primary); font-weight: 600;} 
  #header #gnb .menu-gnb-depth2 > li > a:hover::before{width: 1rem; height: 2px; background: var(--primary);}
  #header #gnb .gnb-depth1-tit li > a,
  #header #gnb .gnb-depth1-tit li > a::before,
  #header #gnb .menu-gnb-depth1 > li > a,
  #header #gnb .menu-gnb-depth2 > li > a,
  #header #gnb .menu-gnb-depth2 > li > a::before{transition: 0.3s; -webkit-transition: 0.3s;}
}

/* header_transparent */
#header.transparent #gnb .gnb-depth1-tit li > a{color: #fff;}
#header.transparent .search_open{color: #fff;}
#header.transparent #nav{background: transparent;}
#header.transparent #nav::before{width: 100%; height: 15rem; background: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0)); position: absolute; top: 0; left: 0; content: '';}
#header.transparent .logo a{display: none;}
#header.transparent .logo a.ov{display: block;}
#header.transparent ~ #sub_wrap{margin-top: 3rem;}
#header.transparent ~ #sub_wrap .sub_con_wrap{padding-top: 0;}

/* header_archive */
#header.archive_header{border-bottom: 1px solid rgba(223,223,233,0.2);background:#3d3d3e;}
#header.archive_header .search_open{color: #fff !important;}
#header.archive_header .m_gnb_open{color: #fff !important;}
#header.archive_header .logo a{display: none !important;}
#header.archive_header .logo a.ov{display: block !important;}
#header.archive_header .header_top{background: none; border-bottom: 1px solid rgba(223,223,233,0.2);}
#header.archive_header .header_top .lang{background: #3d3d3e;}
#header.archive_header .header_top .lang ul{background: #3d3d3e;}
#header.archive_header .header_top .lang ul li a:hover{background: #000;}
#header.archive_header #gnb.open{background: #3d3d3e; color: #fff;}

@media(min-width:1025px){
    #header.archive_header #nav{background: transparent;}
    #header.archive_header #gnb .wrap{background: #3d3d3d; color: #fff; border-top: 1px solid rgba(223,223,233,0.2); border-bottom: 1px solid rgba(223,223,233,0.2);}
    #header.archive_header #gnb .gnb-depth1-tit li > a{color: #fff;}
    #header.archive_header #gnb .gnb-depth1-tit li > a::before{background: var(--s_primary);}
    #header.archive_header #gnb .menu-gnb-depth1 > li::before{background: rgba(223,223,233,0.2);}
    #header.archive_header #gnb .menu-gnb-depth1 > li.active > a{color: var(--s_primary);}
    #header.archive_header #gnb .menu-gnb-depth2 > li > a{color: #fff;}
    #header.archive_header #gnb .menu-gnb-depth2 > li > a:hover::before{background: var(--s_primary);}
    #header.archive_header #gnb .menu-gnb-depth3{background: #333;}
    #header.archive_header #gnb .menu-gnb-depth3 > li > a{color: #fff;}
}

/* search */
.search_layer { display: none; position: fixed; left: 0; top: 0; width: 100%; height: 100vh; background:#fff; z-index: 9999; }
.search_layer .search_wrap { position: relative; width: 45rem; max-width: 100%; margin: 0 auto; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%);}
.search_layer .search_wrap .search_logo{display: none;}
.search_layer .search_wrap .srch_form {position: relative; border: 1px solid #dfdfdf; background: #f8f8f8;}
.search_layer .search_wrap .srch_form select{width: 6rem; border: 0; background-color: transparent;}
.search_layer .search_wrap .srch_form input{border: 0; height: 2.8rem; line-height: 2.8rem; background: transparent; width: calc(100% - 9rem); padding: 0 3rem 0 2rem;}
.search_layer .search_wrap .srch_form .srch_btn{width: 3rem; height: 3rem; line-height: 2.8rem; text-align: center; position: absolute; top: 0; right: 0; font-size: 1.2rem; color: #000;}
.search_layer .search_wrap .srch_form .srch_btn i{line-height: 2.8rem !important;}
.search_layer .search_wrap .search_list{display: flex; margin-top: 3rem;}
.search_layer .search_wrap .search_list dl{width: 33.333%; padding: 0 1.25rem; position: relative;}
.search_layer .search_wrap .search_list dl + dl{border-left: 1px solid #ddd;}
.search_layer .search_wrap .search_list dl dt{font-size: 1rem; font-weight: 600;}
.search_layer .search_wrap .search_list dl dd .pop_tab{display: flex; position: absolute; top: 0; right: 1rem;}
.search_layer .search_wrap .search_list dl dd .pop_tab a{display: block; line-height: 1.75rem; border: 1px solid #ddd; color: #999; width: 50%; text-align: center; padding: 0 1rem;}
.search_layer .search_wrap .search_list dl dd .pop_tab a.on{background: var(--primary); color: #fff;}
.search_layer .search_wrap .search_list dl dd .search_all_delete{position: absolute; top: 0; right: 1.25rem; color: #666; text-decoration: underline; font-size: 0.8rem;}
.search_layer .search_wrap .search_list dl dd .search_all_delete i{display: none;}
.search_layer .search_wrap .search_list dl:nth-of-type(1) dd ul{display: none;}
.search_layer .search_wrap .search_list dl:nth-of-type(1) dd ul.on{display: block;}
.search_layer .search_wrap .search_list dl dd ul li{margin: 0.75rem 0; font-size: 0.9rem; position: relative;}
.search_layer .search_wrap .search_list dl dd ul li:nth-of-type(1) em,
.search_layer .search_wrap .search_list dl dd ul li:nth-of-type(2) em,
.search_layer .search_wrap .search_list dl dd ul li:nth-of-type(3) em{color: #a82020;}
.search_layer .search_wrap .search_list dl dd ul li em{color: var(--primary); font-weight: 600; padding-right: 1.25rem;}
.search_layer .search_wrap .search_list dl dd ul li .search_delete{position: absolute; top: 0; right: 0; color: #ccc;}
.search_layer .search_wrap .search_list dl dd p{font-size: 0.9rem; color: #888; text-align: center;}
.search_layer .search_wrap .search_close{position: absolute; top: 0rem; right: -3rem; font-size: 1.8rem;}
.search_layer .search_wrap .search_close img.wh{display: none;}

/* search_active */
.search_layer .search_wrap .search_list dl dd ul li a:hover{color: var(--primary); font-weight: 600;}

/* search_archive */
.archive_header ~ .search_layer{background: #3d3d3e; color: #fff;}
.archive_header ~ .search_layer .search_wrap .search_list dl dd ul li em{color: var(--s_primary);}
.archive_header ~ .search_layer .search_wrap .srch_form{background: #666; border-radius: 0.5rem; color: #fff; border: 0;}
.archive_header ~ .search_layer .search_wrap .srch_form input{color: #fff;}
.archive_header ~ .search_layer .search_wrap .srch_form input::placeholder{color: #999;}
.archive_header ~ .search_layer .search_wrap .srch_form .srch_btn{color: var(--s_primary);}
.archive_header ~ .search_layer .search_wrap .search_list dl + dl{border-left: 1px solid #666;}
.archive_header ~ .search_layer .search_wrap .search_list dl dd .search_all_delete{color: #999;}
.archive_header ~ .search_layer .search_wrap .search_list dl dd .pop_tab a{background: #666; border: 0; color: #fff;}
.archive_header ~ .search_layer .search_wrap .search_list dl dd .pop_tab a.on{background: var(--s_primary); color: #000;}
.archive_header ~ .search_layer .search_wrap .search_list dl dd ul li a:hover{color: var(--s_primary);}
.archive_header ~ .search_layer .search_wrap .search_close img{display: none;}
.archive_header ~ .search_layer .search_wrap .search_close img.wh{display: inline-block;}

/* footer */
#footer{background: #091630; color: #fff;}
#footer .footer_content{background: url('../../images/com/layout/foot_bg.png') no-repeat top center / cover; text-align: center; padding: 4.5rem 0 8rem;}
#footer .footer_content p span{position: relative; display: inline-block; font-size: 1.5rem; margin-top: 1rem; font-family: 'ChosunNm'; color: #fff; white-space: nowrap;}
/* #footer .footer_content p span::before {content: "그날의 기억과 기록을 소중히 여기겠습니다."; position: absolute; top: 0; left: 0; color: #fff; overflow: hidden; border-right: 1px solid #fff; animation: typing 5s steps(20) infinite;} */
#footer .footer_link{border-top: 1px solid #71757f; border-bottom: 1px solid #71757f; color: #fff;}
#footer .footer_link .inner{display: flex;}
#footer .footer_link .list1{width: calc(100% - 22rem); display: flex; line-height: 4rem;}
#footer .footer_link .list1 li + li{position: relative; padding-left: 2rem; margin-left: 2rem;}
#footer .footer_link .list1 li:nth-child(1) a {color: #ffe200 !important; font-weight: 550; font-size: 1rem;}
#footer .footer_link .list1 li + li::before{width: 1px; height: 1rem; background: #666; position: absolute; left: 0; top: 1.5rem; content: '';}
#footer .footer_link .site_map{display: block; border-left: 1px solid #666; width: 10rem; line-height: 4rem; text-align: center;}
#footer .footer_link .site_map i{margin-right: 0.5rem;}
#footer .footer_link .list2{position: relative; width: 12rem; border-left: 1px solid #666; border-right: 1px solid #666;}
#footer .footer_link .list2 > a{display: block; position: relative; line-height: 4rem; padding: 0 1rem;}
#footer .footer_link .list2 > a:hover{color: #fff;}
#footer .footer_link .list2 > a::before{content:"\f078"; font-family: "Font Awesome 5 Free"; font-weight: 900; position: absolute; right: 1rem; top: 0; font-size: 0.6rem;}
#footer .footer_link .list2.open > a::before{content:"\f077";}
#footer .footer_link .list2 ul{display: none; position: absolute; bottom: 4rem; width: 100%; background: #091630; padding: 0.5rem; border: 1px solid #71757f;}
#footer .footer_link .list2.open ul{display: block;}
#footer .footer_link .list2 ul li + li{border-top: 1px solid #71757f;}
#footer .footer_link .list2 ul li a{display: block; padding: 0.5rem;}
#footer .footer_info{padding: 2.5rem 0 4rem;}
#footer .footer_info .inner{display: flex; align-items: center; justify-content: space-between;}
#footer .footer_info ul li a{display: block; padding: 0.25rem 0;}
#footer .footer_info ul li a.point{color: #fff; text-decoration: underline;}
#footer .footer_info ul li a:hover{text-decoration: underline;}
#footer .footer_info .address{position: relative; padding-left: 7.5rem; color: #fff;}
#footer .footer_info .address img{position: absolute; left: 1rem; top: -1rem;}
#footer .footer_info .address p.copy{color: #999;}
#footer .footer_info .footer_logo img{width: 5rem;}
.footer_link a:hover {color: #fff !important;}

.btm_util{position: fixed; bottom: 2rem; right: 2rem; z-index: 10;}
.btm_util .chatCounsel{display: block; width: 3.5rem; height: 3.5rem; border-radius: 50%; background: url('../../images/com/layout/icon_518.png') no-repeat center / cover;}
.btm_util .chatCounsel span{color: transparent;}
.btm_util a:last-child{display: none;}

  /* @keyframes typing{
    0% {
      width: 0%;
    }
    100% {
      width: 105%;
    }
  } */

/* sub_layout */
.contents_wrap{position: relative; /* overflow: hidden;  */margin-top: 8rem;}
.contents_wrap.transparent{margin-top: 3rem;}
.sub_visual{width: 100%; height: 16rem; background-position: center center; background-size: cover; background-repeat: no-repeat;}
.sub_visual .inner{height: 100%;}
.sub_visual h2{font-size: 2.4rem; color: #fff; font-weight: 600; position: relative; top: 45%; transform: translateY(calc(-50% - 2rem)); -webkit-transform: translateY(calc(-50% - 2rem)); margin-right: 9rem;}
.sub-nav {
	font-size: 1rem !important;
	margin-bottom: 1.5rem;
	font-weight: 500 !important;
}
#sub_wrap .snb_util{position: absolute; right: 0; top: 50%; transform: translateY(calc(-50% - 2rem)); -webkit-transform: translateY(calc(-50% - 2rem));}
#sub_wrap .snb_util > ul{display: flex;}
#sub_wrap .snb_util > ul > li {position: relative; margin-left: 1rem;}
#sub_wrap .snb_util > ul > li > a{display: block; width: 3.5rem; height: 3.5rem; line-height: 3.5rem; border: 1px solid #fff; color: #fff; text-align: center; border-radius: 50%; font-size: 1.25rem; position: relative; z-index: 1; transition: 0.3s; -webkit-transition: 0.3s;}
#sub_wrap .snb_util > ul > li > a:hover{color: var(--s_primary); border: 1px solid var(--s_primary); background: rgba(0,0,0,0.4);}
#sub_wrap .snb_util > ul > li.on > a{background: #111; color: var(--s_primary); border: 1px solid var(--s_primary);}
#sub_wrap .snb_util > ul > li.share_list ul{position: absolute; right: 0; bottom: 0; display: none; align-items: center; height: 100%; background: rgba(0,0,0,0.4); border-radius: 3.5rem; padding: 0 4rem 0 0.5rem;}
#sub_wrap .snb_util > ul > li.share_list.on ul{display: flex;}
#sub_wrap .snb_util > ul > li.share_list ul li + li{margin-left: 0.5rem;}
#sub_wrap .snb_util > ul > li.share_list ul li a{display: block; width: 2.2rem; height: 2.2rem; line-height: 2.2rem; border-radius: 50%; text-align: center; background: #333; color: #999; transition: 0.3s; -webkit-transition: 0.3s;}
#sub_wrap .snb_util > ul > li.share_list ul li.facebook a:hover{background: #316ff6; color: #fff;}
#sub_wrap .snb_util > ul > li.share_list ul li.insta a:hover{background: #03c75a; color: #fff;}
#sub_wrap .snb_util > ul > li.share_list ul li.link a:hover{background: #1f397d; color: #fff;}
.snb{position: relative; margin-top: -4rem; height: 4rem;}
.snb::before{width: calc((100% - 72rem) / 2 + 72rem); height: 100%; background: rgba(0,0,0,0.9); position: absolute; right: 0; bottom: 0; content: '';}
.snb .inner{padding-left: 4rem;}
.snb .snb_home{width: 4rem; height: 4rem; background: #666; line-height: 4rem; text-align: center; display: block; position: absolute; top: 0; left: 0; color: #fff; font-size: 1rem; transition: 0.3s; -webkit-transition: 0.3s;}
.snb .snb_home:hover{background: var(--s_primary);}
.snb .menu-snb-depth1{display: none;}
.snb .menu-snb-depth2 dt{display: none;}
.snb dl .snb_list ul{display: flex;}
.snb dl .snb_list ul li{position: relative; display: flex; height: 4rem; align-items: center; justify-content: center;}
.snb dl .snb_list ul li.on::before{width: 100%; height: 0.2rem; background: var(--s_primary); position: absolute; bottom: 0; left: 0; content: '';}
.snb dl .snb_list ul li a{display: block; padding: 0 1rem; color: #888; font-size: 0.9rem;transition: 0.3s; -webkit-transition: 0.3s;}
.snb dl .snb_list ul li a:hover{color: var(--s_primary);}
.snb dl .snb_list ul li.on a{color: var(--s_primary); font-weight: 600;}
#sub_wrap .sub_con_wrap.dark{background: #363636; color: #fff;}
.sub_con_wrap{padding: 2rem 0 5rem;}
.sub_tit{font-size: 1.5rem; font-weight: 600; border-bottom: 1px solid #000; padding-bottom: 0.75rem;}
#sub_contents{position: relative; width: 100%;}

/* archive_contents */
#archive_contents { background-size : contain; background: #3d3d3e; color: #fff; margin-top: 0; padding-top: 8rem;} 
#archive_contents .sub_visual{height: auto; margin-top: 4rem;}
#archive_contents .sub_visual h2{top: auto; transform: none; -webkit-transform: none; margin-right: 0; padding-bottom: 2rem; font-size: 2.1rem;}
#archive_contents .snb{margin-top: 0;}
#archive_contents .snb_util{position: absolute; right: 0; top: 0.5rem; z-index: 1;}
#archive_contents .snb_util > ul{display: flex;}
#archive_contents .snb_util > ul > li {position: relative; margin-left: 1rem;}
#archive_contents .snb_util > ul > li .sr_only{width: auto; height: auto; color: #fff; text-indent: 0; position: static;}
#archive_contents .snb_util > ul > li > a{display: block; background: #555; border-radius: 0.25rem; line-height: 2.25rem; padding: 0 1.25rem; transition:0.3s; -webkit-transition: 0.3s;}
#archive_contents .snb_util > ul > li > a i{margin-right: 0.5rem;}
#archive_contents .snb_util > ul > li > a:hover{background: #333;}
#archive_contents .snb_util > ul > li.share_list ul{position: absolute; width: 100%; left: 0; top: 2.25rem; display: none; align-items: center; background: #555; border-radius: 0.25rem; font-size: 0.7rem;}
#archive_contents .snb_util > ul > li.share_list.on ul{display: block;}
#archive_contents .snb_util > ul > li.share_list ul li a{display: block; padding: 0.5rem 1rem; line-height: 2.25rem; transition: 0.3s; -webkit-transition: 0.3s;}
#archive_contents .snb_util > ul > li.share_list ul li a i{margin-right: 0.5rem;}
#archive_contents .snb_util > ul > li.share_list ul li a:hover{background: #333;}
#archive_contents ~ #footer,
#detailContent ~ #footer {background: #3d3d3e;}
#archive_contents ~ #footer .footer_content,
#detailContent ~ #footer .footer_content{display: none;}
#archive_contents ~ #footer .footer_link .list2 ul,
#detailContent ~ #footer .footer_link .list2 ul{background: #3d3d3e;}
#archive_contents ~ #footer .footer_info .address,
#detailContent ~ #footer .footer_info .address{color: var(--s_primary);}

  @media(max-width:1440px){
    /* header */
    #header .logo{left: 1rem;}
    #header .search_open{right: 1rem;}
    #header.transparent #nav::before{height: 12rem;}
    /* gnb */
    #header #gnb{padding: 0 5rem 0 16rem;}
    #header #gnb .gnb-depth1-tit li{margin: 0 1rem;}

    /* footer */
    #footer .footer_content{padding: 3.5rem 0 5rem;}
    #footer .footer_content p span{font-size: 1.3rem;}
    #footer .footer_link .inner{flex-wrap: wrap; width: calc(100% + 2rem); padding: 0;}
    #footer .footer_link .list1{width: 100%; padding: 0 1rem; border-bottom: 1px solid #71757f;}
    #footer .footer_link .site_map{width: 50%; border-left: 0;}
    #footer .footer_link .list2{width: 50%; border-right: 0;}
   
    /* sub_layout */
    #sub_wrap .snb_util{right: 1rem;}
    #sub_wrap .snb_util > ul > li > a{width: 3rem; height: 3rem; line-height: 3rem; font-size: 1rem;}
    .sub_visual h2{font-size: 2rem;}
    .snb::before{width: calc(100% - 1rem);}
    .snb dl .snb_list ul li a{padding: 0 1rem;}

    /* archive_layout */
    #archive_contents .snb_util{right: 1rem;}
  }

  @media(max-width:1024px){
    /* header */
    #header .logo{top: 0.5rem;}
    #header .logo a{width: 8rem;}
    #header .logo img{height: 3.1rem;}
    #header .header_top{display: none;}
    #header #nav{position: fixed; width: 100%; height: 4rem; top: 0; left: 0; border-bottom: 1px solid #ccc;}
    #header #gnb{position: fixed; left: 0; top: -100%; overflow-y: auto; background: #fff; width: 100%; height: 100%; padding: 0; transition: 0.3s; -webkit-transition: 0.3s;}
    #header #gnb a{line-height: inherit;}
    #header #gnb.open{top: 0;}
    #header #gnb .gnb-depth1-tit{display: none;}
    #header #gnb .mob_util{display: block; padding: 0 1rem;}
    #header #gnb .mob_util > p{margin: 1rem 0 2rem;}
    #header #gnb .mob_util > p img{height: 2.25rem;}
    #header #gnb .mob_util .m_gnb_close{display: block; position: absolute; top: 0; right: 1rem; font-size: 2rem; z-index: 99;}
    #header #gnb .mob_util .m_gnb_close img.wh{display: none;}
    #header #gnb .mob_util .lang {position: absolute; top: 0.9rem; right: 3.5rem; border: 1px solid #dfdfdf; height: 1.75rem; line-height: 1.75rem; border-radius: 1.75rem; font-size: 0.7rem; padding: 0 0.5rem; color: #666; z-index: 100;} 
    #header #gnb .mob_util .lang.open{border-radius: 0.5rem 0.5rem 0 0; border-bottom: 0; border-color: var(--primary); color: var(--primary);}
    #header #gnb .mob_util .lang .lang_btn{display: block; text-align: center; line-height: 1.75rem;}
    #header #gnb .mob_util .lang .lang_btn i{margin: 0 0.25rem;}
    #header #gnb .mob_util .lang.open .lang_btn i.fa-chevron-down{transform: rotate(180deg); -webkit-transform: rotate(180deg);}
    #header #gnb .mob_util .lang ul{display: none; border: 1px solid var(--primary); border-radius: 0 0 0.5rem 0.5rem; border-top: 0; position: absolute; top: 1.7rem; left: -1px; width: calc(100% + 2px); background: #fff; padding: 0.5rem 0; z-index: 10;}
    #header #gnb .mob_util .lang.open ul{display: block;}
    #header #gnb .mob_util .lang ul li a{color: #999; display: block; padding: 0 1rem;}
    #header #gnb .mob_util .login_box{display: flex; justify-content: space-between;}
    #header #gnb .mob_util .login_box a{display: block; width: 100%; height: 3rem; display: flex; align-items: center; border-radius: 0.25rem; background: url('../../images/com/layout/bg_mob_logout.png') no-repeat center / cover; padding: 0 1.5rem 0 3rem;}
    #header #gnb .mob_util .login_box a.login{background-image: url('../../images/com/layout/bg_mob_login.png'); color: #fff;}
    #header #gnb .mob_util .login_box a::before{content:"\f054"; font-family: "Font Awesome 5 Free"; font-weight: 900; position: absolute; top: 0.85rem; right: 1rem;}
    #header #gnb .mob_util .login_box a span{position: absolute; display: block; width: 1.5rem; height: 1.5rem; line-height: 1.5rem; left: 1rem; top: 0.8rem; border-radius: 1.5rem; background: #999; color: #dfdfdf; text-align: center; font-size: 0.7rem;}
    #header #gnb .mob_util .login_box a.login span{background: #fff; color: var(--primary);}
    #header #gnb .mob_util .login_box a.login em{font-weight: 700;}
    #header #gnb .mob_util .sns{width: calc(100% + 2rem); margin-left: -1rem; padding: 0 1rem; display: flex; background: #f8f8f8; border-top: 1px solid #dfdfdf; border-bottom: 1px solid #dfdfdf; line-height: 2.25rem;}
    #header #gnb .mob_util .sns li + li{margin-left: 1.5rem;}
    #header #gnb .mob_util .sns li  a{display: block;}
    #header #gnb .mob_util .sns li  a i{vertical-align: middle; margin-right: 0.5rem; font-size:1rem;}
    #header #gnb .mob_util .sns li  a i.fa-youtube{color: #da222f;}
    #header #gnb .mob_util .sns li  a i.fa-instagram{color:#d82d7e;}
    #header #gnb .wrap{display: block; position: relative; top: auto; width: 100%; border-top: 0; border-bottom: 0;}
    #header #gnb .menu-gnb-depth1{display: block !important; padding: 0 1rem; margin: 1.5rem 0;}
    #header #gnb .menu-gnb-depth1 > li{width: auto !important; border-left: 0; border-bottom: 1px solid #dfdfdf; padding: 0;}
    #header #gnb .menu-gnb-depth1 > li:last-child{border-right: 0;}
    #header #gnb .menu-gnb-depth1 > li::before{display: none;}
    #header #gnb .menu-gnb-depth1 > li > a{margin-bottom: 0; line-height:2.5rem; font-size: 0.9rem;}
    #header #gnb .menu-gnb-depth1 > li.active > a{color: var(--primary); font-weight: 600;}
    #header #gnb .menu-gnb-depth1 > li > a::before{content:"\2b"; font-family: "Font Awesome 5 Free"; font-weight: 900; position: absolute; top: 0; right: 1rem;}
    #header #gnb .menu-gnb-depth1 > li.active > a::before{content: "\f068";}
    #header #gnb .menu-gnb-depth1 > li .menu-gnb-depth2{display: none; background: #f8f8f8; border-top: 1px solid var(--primary); padding: 0.25rem 1rem;}
    #header #gnb .menu-gnb-depth1 > li.active .menu-gnb-depth2{display: block;}
    #header #gnb .menu-gnb-depth2 > li > a{padding: 0.35rem 0; font-size: 0.8rem;}
    #header #gnb .menu-gnb-depth2 > li > a::before{display: none;}
    #header .m_gnb_open{display: block; position: absolute; width: 2.5rem; height: 4rem; line-height: 4rem; text-align: center; font-size: 1.2rem; top: 0; right: 0.5rem;}
    #header .search_open{width: 2.5rem; top: 0; right: 3rem;}
    #header.transparent #nav::before{height: 10rem;}

    /* search */
    .search_layer .search_wrap{top: auto; transform: none; -webkit-transform: none; width: 100%; padding: 0 1rem;}
    .search_layer .search_wrap .search_logo{display: block; margin: 0.5rem 0 2rem;}
    .search_layer .search_wrap .search_logo img{height: 2.25rem;}
    .search_layer .search_wrap .search_logo img.wh{display: none;}
    .search_layer .search_wrap .search_close{right: 1rem; top: 0.25rem; line-height: 1;}
    .search_layer .search_wrap .srch_form input{padding: 0 1rem;}
    .search_layer .search_wrap .search_list{margin-top: 1.5rem;}
    .search_layer .search_wrap .search_list dl{position: static; padding: 0;}
    .search_layer .search_wrap .search_list dl + dl{border-left: 0;}
    .search_layer .search_wrap .search_list dl dt{background: #f2f6ff; text-align: center; color: var(--primary); line-height: 2.25rem; font-size: 0.8rem; border-bottom: 2px solid var(--primary);}
    .search_layer .search_wrap .search_list dl.active dt{border: 2px solid var(--primary); border-bottom: 0; background: #fff;}
    .search_layer .search_wrap .search_list dl dd{position: absolute; left: 1rem; display: none;}
    .search_layer .search_wrap .search_list dl.active dd{display: block; width: calc(100% - 2rem);}
    .search_layer .search_wrap .search_list dl dd .pop_tab{position: relative; top: auto; right: auto; margin: 1rem 0;}
    .search_layer .search_wrap .search_list dl dd ul li{font-size: 0.8rem;}
    .search_layer .search_wrap .search_list dl dd ul.del_list{margin-top: 1.5rem;}
    .search_layer .search_wrap .search_list dl dd ul.del_list li{line-height: 2.5rem; margin: 0;}
    .search_layer .search_wrap .search_list dl dd ul.del_list li + li{border-top: 1px dashed #dfdfdf;}
    .search_layer .search_wrap .search_list dl dd .search_all_delete{top: auto; bottom: -2rem; line-height: 1.75rem; background: #eee; width: 5rem; text-decoration: none; text-align: center; right: 0;}
    .search_layer .search_wrap .search_list dl dd .search_all_delete i{display: inline-block; margin-right: 0.25rem;}

    /* archive_search */
    .archive_header ~ .search_layer .search_wrap .search_logo img{display: none;}
    .archive_header ~ .search_layer .search_wrap .search_logo img.wh{display: block;}
    .archive_header ~ .search_layer.search_list dl dt{background: #666; color: #fff;}
    .archive_header ~ .search_layer .search_wrap .search_list dl dd ul.del_list li + li{border-color: #666;}
    .archive_header ~ .search_layer .search_wrap .search_list dl dt{border-bottom: 2px solid var(--s_primary); background: #666; color: #fff;}
    .archive_header ~ .search_layer .search_wrap .search_list dl.active dt{background: #3d3d3e; border: 2px solid var(--s_primary); border-bottom: 0; color: var(--s_primary);}

    /* footer */
    #footer .footer_info .inner{flex-wrap: wrap; flex-direction: column-reverse;}
    #footer .footer_info .address{width: 100%; margin-top: 1.5rem;}
    #footer .footer_logo{position: relative; right: auto; top: auto; width: 100%; margin-bottom: 1rem;}
    #footer .footer_link .list1{flex-wrap: wrap; margin: 0.75rem 1rem; line-height: 2rem; border-bottom: 0; padding: 0; border: 1px solid #71757f;}
    #footer .footer_link .list1 li{position: relative; width: 50%; border-bottom: 1px solid #71757f; border-right: 1px solid #71757f;} 
    #footer .footer_link .list1 li:nth-of-type(2n){border-right: 0;}
    #footer .footer_link .list1 li:nth-of-type(5),
    #footer .footer_link .list1 li:last-child{border-bottom: 0;}
    #footer .footer_link .list1 li + li{margin-left: 0; padding-left: 0;}
    #footer .footer_link .list1 li + li::before{display: none;}
    #footer .footer_link .list1 li a{display: flex; line-height: normal; align-items: center; justify-content: center; height: 3rem; padding:0 0.5rem; text-align: center;}
    #footer .footer_link .list1 li a span::after{display: none;}
    #footer .footer_link .site_map{border-top: 1px solid #71757f;}
    #footer .footer_link .list2{border-top: 1px solid #71757f;}

    /* sub_layout */
    .contents_wrap{margin-top: 4rem;}

    /* snb */
    .snb{padding-right: 2.5rem; height: 3rem; line-height: 3rem; margin-top: -3rem;}
    #archive_contents .snb{padding-right: 0;}
    .snb::before{background: rgba(0,0,0,0.6); width: 100%;}
    .snb .inner{display: flex; padding: 0; padding-left: 3rem;}
    .snb .snb_home{width: 3rem; height: 3rem; line-height: 3rem;}
    /* .snb .menu-snb-depth1{display: block; border-right: 1px solid #333;} */
    .snb .menu-snb-depth2 dt{display: block;}
    .snb dl{display: block; position: relative; width: 100%;}
    .snb dl dt a{color: #fff; display: block; height: 3rem; line-height: 3rem; padding:0 2.25rem 0 1rem; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
    .snb dl.active dt.dep a{background: #000;}
    .snb dl dt.dep a::after{content:"\f078"; font-family: "Font Awesome 5 Free"; font-weight: 900; position: absolute; right: 1rem; top: 0; font-size: 0.6rem;}
    .snb dl.active dt.dep a::after{transform: rotate(180deg); -webkit-transform: rotate(180deg);}
    .snb dl .snb_list{display: none; position: absolute; top: 100%; width: 100%; background: #fff; z-index: 3;}
    .snb dl.active .snb_list{display: block;}
    .snb dl .snb_list ul {background: #000; color: #fff; display: block; padding: 0.5rem 0;}
    .snb dl .snb_list ul li{display: block; height: auto;}
    .snb dl .snb_list ul li.on::before{display: none;}
    .snb dl .snb_list ul li a{display: block; word-break: break-all; line-height: 1.2; padding: 0.75rem 1rem; font-size: 0.8rem; color: #fff;}
    .snb dl .snb_list ul li.on a{color: #fff;}
    .snb dl .snb_list ul li a:hover{color: #fff; font-weight: 600; text-decoration: underline;} 
    .sub_visual h2{margin-right: 0; text-align: center; transform: translateY(-50%); -webkit-transform: translateY(-50%);}
    /* #sub_contents{z-index: 0;} */
    #sub_wrap .snb_util {top: auto; bottom: 0; right: 0; transform: none; -webkit-transform: none; z-index: 2;}
    #sub_wrap .snb_util > ul > li{margin-left: 0; border-left: 1px solid #999;}
    #sub_wrap .snb_util > ul > li:last-child{display: none;}
    #sub_wrap .snb_util > ul > li > a{color: #999; border: 0; width: 2.5rem; height: 3rem; line-height: 3rem; font-size: 1rem;}
    #sub_wrap .snb_util > ul > li.on > a,
    #sub_wrap .snb_util > ul > li > a:hover{color: #fff; border: 0; background: #000; border-radius: 0;}
    #sub_wrap .snb_util > ul > li.share_list ul{background: #000; padding: 0; border-radius: 0; bottom: auto; top: 3rem; height: auto; width: 100%; z-index: 1;}
    #sub_wrap .snb_util > ul > li.share_list.on ul{display: block;}
    #sub_wrap .snb_util > ul > li.share_list ul li + li{margin-left: 0;}
    #sub_wrap .snb_util > ul > li.share_list ul li a{width: 2.5rem; height: 2.5rem; border-radius: 0; background: #000;}

    /* archive_layout */
    #header.archive_header #nav{border-bottom: 1px solid #666; background: #3d3d3e !important;}
    #header.archive_header #gnb .wrap{background: #3d3d3d; color: #fff;}
    #header.archive_header #gnb .menu-gnb-depth1 > li{border-bottom-color: #666;}
    #header.archive_header #gnb .menu-gnb-depth1 > li.active > a{color: var(--s_primary); border-bottom: 2px solid var(--s_primary);}
    #header.archive_header #gnb .menu-gnb-depth1 > li.active .menu-gnb-depth2{background: #333; color: #fff;}
    #header.archive_header #gnb .menu-gnb-depth2 > li > a{color: #fff;}
    #header.archive_header #gnb .mob_util .lang ul{background: #3d3d3e; color: #fff; border-color: #dfdfdf;}
    #header.archive_header #gnb .mob_util .lang ul li a{color: #fff;}
    #header.archive_header #gnb .mob_util .lang.open{border-color: #dfdfdf;}
    #header.archive_header #gnb .mob_util .login_box a{color: #000;}
    #header.archive_header #gnb .mob_util .login_box a.login{color: #fff;}
    #header.archive_header #gnb .mob_util > p img{display: none;}
    #header.archive_header #gnb .mob_util > p img.wh{display: inline-block;}
    #header.archive_header #gnb .mob_util .sns{background: #333; color: #fff; border-color: #666;}
    #header.archive_header #gnb .mob_util .m_gnb_close img{display: none;}
    #header.archive_header #gnb .mob_util .m_gnb_close img.wh{display: inline-block;}
    #header.archive_header #gnb .mob_util .lang .lang_btn{color: #fff;}
    #archive_contents{padding-top: 4rem;}
    #archive_contents .sub_visual{margin-top: 2rem;}
    /* #archive_contents .sub_visual .inner::before{width: calc(100% - 2rem); height: 1px; background: #666; position: absolute; bottom: 0; left: 1rem; content: '';} */
    #archive_contents .sub_visual h2{position: relative; padding-bottom: 1rem; text-align: left; font-size: 1.6rem; margin-right: 3rem; border-bottom: 0; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
    #archive_contents .snb_util{top: 0;}
    #archive_contents .snb_util > ul > li{margin:0;}
    #archive_contents .snb_util > ul > li:last-child{display: none;}
    #archive_contents .snb_util > ul > li .sr_only{display: none;}
    #archive_contents .snb_util > ul > li > a{width: 2.5rem; height: 2.5rem; line-height: 2.5rem; text-align: center; padding: 0;}
    #archive_contents .snb_util > ul > li > a i{margin-right: 0;}
    #archive_contents .snb_util > ul > li.share_list ul{top: 2.5rem;}
    #archive_contents .snb_util > ul > li.share_list ul li a{padding: 0; text-align: center;}
    #archive_contents .snb_util > ul > li.share_list ul li a i{margin-right: 0;}
  }

  @media(max-width: 830px){
    #header.transparent #nav::before{height: 5rem;}

    /* footer */
    #footer .footer_content{padding: 3rem 0;}
    #footer .footer_content img{width: 8.5rem;}
    #footer .footer_content p span{font-size: 1.1rem;}
    #footer .footer_link .site_map{line-height: 3rem;}
    #footer .footer_link .list2 > a{line-height: 3rem;}
    #footer .footer_link .list2.open ul{bottom: 3rem;}
    #footer .footer_logo{padding-left: 5rem;}
    #footer .footer_logo img{height: 3.25rem;}
    #footer .footer_info{padding: 2rem 0 3rem;}
    #footer .footer_info .address{padding-left: 0;}
    #footer .footer_info .address img{top: -6rem; left: 0; height: 4rem;}
    /* #footer .footer_link .site_map{width: 40%;}
    #footer .footer_link .list2{width: 60%;} */

    /* sub_layout */
    .sub_con_wrap{padding: 2rem 0 3rem;}
  }

  @media(max-width: 550px){
  	.sub_visual h2 {
  		top: 30%;
  		margin-bottom: 2.5rem;
  	}
  }
  @media(max-width: 380px){
    #footer .footer_content p span{font-size: 0.9rem;}
    #footer .footer_logo img{height: 2.75rem;}
    #header .logo img{height: 2.5rem;}
  }